Project

General

Profile

Bug #2080

Mod deflate issues in Apache 2.4

Added by Vasily Bezruchkin over 5 years ago. Updated about 5 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
-
Category:
Core
Target version:
Start date:
March 08, 2015
Due date:
% Done:

100%

Estimated time:

History

#1

Updated by Vasily Bezruchkin over 5 years ago

  • Target version changed from 3.3.1 to 3.3.2
#2

Updated by Vasily Bezruchkin over 5 years ago

  • Target version changed from 3.3.2 to 3.3.3
#3

Updated by Vasily Bezruchkin over 5 years ago

  • Target version changed from 3.3.3 to 3.3.5
#4

Updated by Batyr Mackenov about 5 years ago

  • Status changed from New to Resolved
  • % Done changed from 0 to 100

Fixed. There was no proper check for Apache 2.4 compression modules. Used solution inspired by html5-boilerplate project.

commit:da58bed

Also available in: Atom PDF